package com.bocloud.cmp.model.jumpserver;

public class ServiceConfig {
    private Long id;
    private ServiceType serviceType;
    private Integer typeDefault;
    private Configs configs;
    private AppClient appClient;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public ServiceType getServiceType() {
        return serviceType;
    }

    public void setServiceType(ServiceType serviceType) {
        this.serviceType = serviceType;
    }

    public Integer getTypeDefault() {
        return typeDefault;
    }

    public void setTypeDefault(Integer typeDefault) {
        this.typeDefault = typeDefault;
    }

    public Configs getConfigs() {
        return configs;
    }

    public void setConfigs(Configs configs) {
        this.configs = configs;
    }

    public AppClient getAppClient() {
        return appClient;
    }

    public void setAppClient(AppClient appClient) {
        this.appClient = appClient;
    }
}
